import RecipientForm from "../_components/recipient.form"

export default function NewRecipientPage() {
  return (
    <div className="flex flex-col gap-4">
      <div className="flex items-center justify-between gap-4">
        <h1 className="text-2xl font-bold">Add Recipient</h1>
      </div>
      <RecipientForm mode="create" />
    </div>
  )
}
